<?php
/**
 * @package Html5 Framework
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('animated'); ?> data-animation="slideInDown" data-revert="slideOutDown" itemscope="itemscope" itemtype="http://schema.org/BlogPosting" itemprop="blogPost">
	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">
			
			<section style="float:left;"><?php html5_framework_posted_on(); ?></section> 
			
			<section style="float:right;"><?php comments_popup_link('0 comentarii &#187;', '1 comentariu &#187;', '% comentarii &#187;'); ?></section>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		
		<section class="thumbimage" style="float:left;margin-right:15px;"><?php 
          if ( has_post_thumbnail() ) {
	      the_post_thumbnail();
           } ?>
		</section>
		 
		<?php
			/* translators: %s: Name of current post */
			the_excerpt();
		?>
		
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'html5-framework' ),
				'after'  => '</div>',
			) );
		?>
		
		<div class="readmore-wrap">
	     <a class="readmore" href="<?php the_permalink(); ?>"><?php _e( 'Citeste mai mult', 'html5-framework' ); ?> <i class="icon-arrow-right"></i></a>
	    </div>
		
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php //html5_framework_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->